<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="YAML">
    <Lexer name="yaml" value="48" filemask="*.yml">
        <State name="DEFAULT" value="0" />
        <State name="IDENTIFIER" value="2" />
        <State name="COMMENT" value="1" />
        <State name="INSTRUCTION WORD" value="3" />
        <State name="NUMBER" value="4" />
        <State name="REFERENCE" value="5" />
        <State name="DOCUMENT" value="6" />
        <State name="TEXT" value="7" />
        <State name="ERROR" value="8" />
    </Lexer>
    <KeyWords />
</ooNotepadSyntax>
